gio-sharp GLib.FilterInputStream To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.UInt64 To be added. To be added. To be added.
- Property
  GLib.Property("buffer-size")
  System.UInt64 To be added. To be added. To be added.
- Method
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFill", Type=typeof(GLib.BufferedInputStream))
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFillAsync", Type=typeof(GLib.BufferedInputStream))
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFillFinish", Type=typeof(GLib.BufferedInputStream))
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  System.UInt64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.